/*---------------
contact
---------------*/

.qa-section {
    background-color: #F4F4F4;
    padding: 100px 20px;
    display: flex;
    justify-content: center;
}
.qa-inner {
    width: 100%;
    max-width: 65vw;
}
.qa-header {
    margin-bottom: 40px;
}
.qa-accordion {
    border-top: 1px solid #E0E0E0;
}

.qa-item {
    border-bottom: 1px solid #E0E0E0;
}

.qa-q {
    width: 100%;
    display: flex;
    align-items: center;
    background: none;
    border: none;
    padding: 24px 0;
    cursor: pointer;
    text-align: left;
    position: relative;
    appearance: none;
    outline: none;
}
.qa-q::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    width: 15px;
    height: 15px;
    background-image: url("../../images/common/link-arrow.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.3s ease;
}
.qa-q.is-open::after {
    transform: translateY(-20%) rotate(270deg);
}
.qa-icon {
    font-size: 20px;
    color: var(--color-dark);
    flex-shrink: 0;
    margin-right: 16px;
    width: 20px;
    height: 32px;
    text-align: center;
}

.qa-q .qa-text {
    font-size: 20px;
    color: var(--color-dark);
    line-height: 1.6;
    letter-spacing: 0.1em;
    max-width: 80%;
}

.qa-a {
    display: none;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.3s ease;
}

.qa-a.is-open {
    display: grid;
    grid-template-rows: 1fr;
}

.qa-a-inner {
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.qa-a .qa-text {
    font-size: 20px;
    color: var(--color-dark);
    line-height: 1.6;
    letter-spacing: 0.1em;
}

.qa-contact {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.qa-contact-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.qa-contact-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.qa-contact-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(56, 52, 45, 0.85);
}

.qa-contact-content {
    position: relative;
    z-index: 2;
    padding: 40px 48px;
}

.qa-contact-en {
    display: block;
    font-size: 18px;
    color: var(--color-white);
    line-height: 1.5;
    letter-spacing: 0.04em;
    margin-bottom: 4px;
}

.qa-contact-title {
    font-size: 36px;
    color: var(--color-white);
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.04em;
    margin-bottom: 16px;
}

.qa-contact-desc {
    font-size: 18px;
    color: var(--color-white);
    line-height: 1.75;
}

.qa-contact-box {
	margin-top: 24px;
    background-color: var(--color-main);
    padding: 16px 0;
    color: var(--color-white);
    text-align: center;
}

.qa-phone-main {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
    margin: 0 0 16px 0;
}

.qa-phone-sub {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
    margin: 0 0 16px 0;
}

.qa-phone-fax {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
    .qa-section {
        padding: 40px 20px 0;
    }
    .qa-inner {
	    width: 100%;
	    max-width: initial;
	}
    .qa-jp {
        font-size: 26px;
    }

    .qa-q {
        padding: 20px 0;
        align-items: flex-start;
    }

    .qa-icon {
    }

    .qa-q .qa-text {
        font-size: 18px;
    }
    .qa-a .qa-text {
	    font-size: 18px;
	    margin-bottom: 0;
	}

    .qa-contact-content {
        padding: 40px 20px;
    }

    .qa-contact-title {
        font-size: 22px;
    }

    .qa-contact-desc {
        text-align: left;
        line-height: 1.6;
    }

    .qa-contact-box {
        padding: 24px 16px;
    }

    .qa-phone-main {
        font-size: 26px;
    }

    .qa-phone-sub {
        font-size: 14px;
    }
}

/*---------------
もっと見る
---------------*/
.qa-accordion .qa-item:nth-child(n+4) {
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    border-bottom: none;
    transition: max-height 0.5s ease, opacity 0.5s ease, visibility 0.5s;
}

.qa-accordion.is-show .qa-item:nth-child(n+4) {
    max-height: 5000px;
    opacity: 1;
    visibility: visible;
    border-bottom: 1px solid #E0E0E0;
}

.qa-more-btn-wrap {
    text-align: center;
    margin: 30px 0;
    transition: opacity 0.4s ease, max-height 0.4s ease, margin 0.4s ease;
    max-height: 82px; 
    opacity: 1;
    overflow: hidden;
}

.qa-more-btn-wrap.is-hide {
    opacity: 0;
    max-height: 0;
    margin-top: 0;
    pointer-events: none;
}

.qa-more-btn {
    display: inline-block;
    padding: 31px 24px;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    color: var(--color-main);
    background: linear-gradient(to bottom, rgba(238, 229, 207, 1) 0%, rgba(238, 229, 207, 0) 100%);
    cursor: pointer;
    transition: opacity 0.3s ease;
    outline: none;
    position: relative;
    border: none!important;
}

.qa-more-btn:hover {
    opacity: 0.8;
}

/*---------------
form
---------------*/
.contact-section {
	background-color: var(--color-bg);
}
.contact-inner {
    max-width: 65vw;
    margin: 0 auto;
    padding-bottom: 120px;
}
.contact-header {
    margin-bottom: 40px;
}
.wpcf7 form label {
    display: block;
    font-size: 14px;
    height: 24px;
    font-weight: 500;
    color: var(--color-dark);
    margin-bottom: 10px;
    margin-top: 20px;
}
.wpcf7 form br {
    display: none;
}
.required-a::after {
    content: "*";
    color: #D32F2F;
    margin-left: 5px;
}

.wpcf7 form .wpcf7-form-control-wrap {
    width: 100%;
}

.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="tel"],
.wpcf7 form textarea {
    width: 100%;
    padding: 13px 16px;
    border: 1px solid var(--color-main);
    border-radius: var(--radius-sm);
    background-color: var(--color-white);
    font-size: 14px;
    color: var(--color-dark);
    box-sizing: border-box;
    transition: border-color 0.3s ease;
}

.wpcf7 form input::placeholder,
.wpcf7 form textarea::placeholder {
    color: var(--color-main);
    opacity: 0.3;
}

.wpcf7 form input:focus,
.wpcf7 form textarea:focus {
    border: 2px solid var(--color-main);
    outline: none;
}

.wpcf7 form textarea {
    min-height: 200px;
    resize: vertical;
    padding: 12px 16px;
}

.wpcf7 form .wpcf7-form-control-wrap.your-category textarea {
    width: 100%;
}

.wpcf7 form .wpcf7-acceptance {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}

.wpcf7 form .wpcf7-list-item {
    margin: 0;
    display: inline-flex;
    align-items: center;
}

.wpcf7 form .wpcf7-list-item input[type="checkbox"] {
    margin-right: 8px;
    width: 14px;
    height: 14px;
    border: 1px solid #EAEAEA;
    background-color: #FFFFFF;
    border-radius: 2px;
}

.wpcf7 form .wpcf7-list-item-label {
    display: none;
}

.wpcf7 form .privacy-text {
    font-size: 12px;
    color: var(--color-dark);
    display: inline-block;
    vertical-align: middle;
}

.wpcf7 form .form-privacy {
    color: var(--color-main);
    text-decoration: none;
    border-bottom: 1px solid var(--color-main);
    transition: opacity 0.3s;
}

.wpcf7 form .form-privacy:hover {
    opacity: 0.7;
}

.wpcf7 form button[type="submit"] {
    background: transparent;
    border: none;
    padding: 0;
    margin-top: 10px;
    width: 100%;
    text-align: left;
    cursor: default;
    outline: none;
}

.wpcf7 form button[type="submit"] .btn-text {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    background-color: var(--color-main);
    color: var(--color-white);
    padding: 20px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-bottom: 20px;
    letter-spacing: 0.05em;
}

.wpcf7 form button[type="submit"] .btn-text:hover {
    background-color: #8C7A4D;
}

.wpcf7 form button[type="submit"] p {
    font-size: 12px;
    color: #999999;
    margin: 0 0 6px 0;
    line-height: 1.6;
    cursor: text;
}

@media screen and (max-width: 768px) {
    .contact-section {
        padding: 60px 20px;
    }
    .contact-inner {
	    max-width: 100%;
	    margin: 0 0 80px;
	}
    .contact-jp {
        font-size: 24px;
        line-height: 1.4;
    }

    .wpcf7 form button[type="submit"] .btn-text {
        width: 100%;
    }
}